body {
	margin: 0; padding: 0;
	background-color: #afbec5;
	font-family: Arial; font-size: 12px;
	color: #000;
}
#menu li, #panel .rss, #sidebar h3, #content h3 {
	font-family: "Palatino Linotype", "Trebuchet MS", "Georgia"; font-size: 14px; font-weight: normal;
}
#sidebar .box:after, #recent .top:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#page {
	margin: 0 auto;
	width: 860px;
}
#header {
	position: relative;
	padding: 0 10px;
	background-color: #fff;
	border-top: #31487d 7px solid;
	height: 100px;
}
#header h1 {
	margin: 0 0 0 35px; padding: 0;
	width: 225px; height: 100px;
	font-size: 0; font-weight: normal;
	text-indent: -99999em;
	background: no-repeat url(../images/bcklogo.gif);
}
#header h1 a {
	display: block;
	width: 100%; height: 100%;
	text-decoration: none;
}
#menu {
	position: absolute;
	right: 11px; bottom: 0;
	margin: 0; padding: 0;
	list-style-type: none;
}
#menu li {
	margin: 0 0 0 1px;
	float: left;
	width: 101px; height: 26px; line-height: 26px;
	text-align: center;
	background: no-repeat url(../images/bckmenuli.gif);
}
#menu li a {
	color: #fff;
	text-decoration: none;
}
#login {
	position: absolute;
	top: 0; right: 25px;
	margin: 0; padding: 0;
	list-style-type: none;
	width: 186px; height: 27px; line-height: 27px;
	text-align: center;
	background: no-repeat url(../images/bcklogin.gif);
}
#login li {
	display: inline;
	font-size: 10px;
	text-transform: uppercase;
	color: #fff;
}
#login li a {
	color: #fff;
	text-decoration: none;
}
#panel {
	position: relative;
	padding: 0 10px;
	height: 245px;
	background: #fff center top no-repeat url(../images/bckpanel.jpg);
}
#panel p {
	position: absolute;
	left: 385px; top: 180px;
	margin: 0; padding: 0 0 0 10px;
	background: left center no-repeat url(../images/bckpanelp.gif);
	color: #e2edf2;
}
#panel p a {
	color: #e2edf2;
	text-decoration: underline;
}
#panel .rss {
	position: absolute;
	left: 20px; bottom: 8px;
	padding: 0 0 0 30px;
	background: left center no-repeat url(../images/bckpanelrss.jpg);
	line-height: 28px;
	color: #fff;
	text-decoration: underline;
}
#panel form {
	position: absolute;
	right: 20px; bottom: 8px;
	margin: 0; padding: 0;
}
#panel form * {
	margin: 0; padding: 0;
	vertical-align: middle;
	border: none;
	font-family: Arial; font-size: 10px;
	color: #253a13;
}
#panel form .text {
	padding: 7px 5px 0 6px;
	width: 230px; height: 21px;
	background: no-repeat url(../images/bckpanelformtext.gif);
}
* html #panel form .text {
	background-attachment: fixed;
}
#panel form .btn {
	margin: 0 5px;
	text-transform: uppercase;
	width: 90px; height: 28px;
	background: no-repeat url(../images/bckpanelformbtn.gif);
	cursor: pointer;
}
#panel form a {
	font-size: 12px;
	color: #e2edf2;
	text-decoration: underline;
}
#container {
	padding: 15px 10px;
	width: 840px;
	background: #fff left bottom no-repeat url(../images/bckcontainer.gif);
}
#sidebar {
	float: left;
	width: 245px;
}
#sidebar h3 {
	margin: 0; padding: 0 0 0 20px;
	line-height: 37px;
	background: no-repeat url(../images/bcksidebarh3.gif);
	color: #fff;
}
#sidebar .submitnow img {
	margin: 0 0 10px 0;
	border: none;
}
#sidebar ul {
	margin: 0 0 10px 0; padding: 15px;
	list-style-type: none;
	width: 213px;
	border: #a0b7c1 1px solid;
}
#sidebar ul.recommended {
	background-color: #e2edf2;
}
#sidebar ul.network {
	background-color: #f5f9fb;
}
#sidebar li {
	margin: 0 0 10px 0; padding: 0 0 10px 0;
	background: left bottom repeat-x url(../images/bcksidebarli.gif);
}
#sidebar li.last {
	margin: 0; padding: 0;
	background: none;
}
#sidebar li a {
	padding: 0 0 0 10px;
	background: left center no-repeat url(../images/bcksidebarlink.gif);
	color: #21386c;
	text-decoration: none;
}
#content {
	float: right;
	width: 585px;
}
#content a {
	color: #554e25;
}
#content .box {
	margin: 0 0 20px 0;
	background: repeat-y url(../images/bckcontentbox.gif);
}
#content .box .bottom {
	background: left bottom no-repeat url(../images/bckcontentboxbottom.gif);
}
#content .box .top {
	padding: 15px;
	width: 555px;
	background: no-repeat url(../images/bckcontentboxtop.gif);
}
#content h3 {
	margin: 0; padding: 0 0 0 20px;
	line-height: 37px;
	background: no-repeat url(../images/bckcontenth3.gif);
	color: #fff;
}
#path {
	margin: 0 0 20px 0;
}
#path a {
	color: #31487d;
	text-decoration: none;
}
#desc {
	margin: 20px 0;
}
#recent {
	clear: both;
	background: repeat-y url(../images/bckrecent.gif);
}
#recent .bottom {
	background: left bottom no-repeat url(../images/bckrecentbottom.gif);
}
#recent .top {
	padding: 15px 10px;
	width: 820px;
	background: no-repeat url(../images/bckrecenttop.gif);
}
#recent h3 {
	margin: 0 0 25px 0; padding: 0;
	font-size: 18px; font-weight: normal;
	color: #202020;
}
#rfs {
	float: left;
	width: 225px;
}
#ra {
	float: right;
	width: 550px;
}
#footer {
	margin: 5px 0 20px 0;
	height: 65px;
	background: no-repeat url(../images/bckfooter.gif);
	font-size: 11px;
	color: #fff;
}
#footer ul {
	float: left;
	margin: 0 0 0 10px; padding: 0;
	list-style-type: none;
	line-height: 65px;
}
#footer li {
	display: inline;
}
#footer li a {
	margin: 0 5px;
	color: #fff;
	text-decoration: none;
}
#copyright {
	float: right;
	margin: 0 10px 0 0;
	line-height: 65px;
}
#copyright a {
	color: #fff;
	text-decoration: underline;
}

.navig {
	margin: 15px 0;
}

.c {
	float: left;
}
.cr {
	clear: left;
}

td {
	vertical-align: top;
}

.flag {
	display: inline !important;
	border: none !important;
	width: 18px !important; height: 18px !important;
	vertical-align: middle !important;
}

#categories table {
	width: 100%;
}
#categories strong {
	display: block;
	margin: 0 0 5px 0; padding: 0 0 0 20px;
	background: left center no-repeat url(../images/bckcategoriesstrong.gif);
	font-size: 12px;
}
#categories strong a {
	color: #21386c;
	text-decoration: none;
}
p.subcats {
	margin: 0 0 25px 0; padding: 0 0 25px 20px;
	background: left bottom repeat-x url(../images/bcksubcats.gif);
}
p.subcats a {
	color: #2e2e2f;
	text-decoration: none;
}

#arts {
	width: 100%;
}
#arts h2, #arts h3, #content .none {
	margin: auto; padding: 0;
	font-family: Arial; font-size: 12px; font-weight: bold;
	width: auto; height: auto; line-height: normal;
	background: none;
	border: none;
	text-transform: none;
	text-align: left;
	color: #000;
}

table.formPage {
	margin: 0 auto;
	border: 1px solid #a0b7c1;
}
td.err {
	padding: 3px;
	color: #FF0000;
	background: #FFEDED;
	border: 1px solid #A0A0A0;
	text-align: left;
}
td.msg {
	padding: 3px;
	color: #0000FF;
	background: #EDF3FF;
	border: 1px solid #A0A0A0;
	text-align: left;
}
.label {
	text-align: right;
}
.buttons {
	border-top: 1px solid #e0decd;
	text-align: center;
}
.count {
	color: #6f6f6f;
	font-size: 8pt;
	font-weight: normal;
}
#articles h4, #ra h4, .list h4 {
	margin: 0; padding: 0;
	font-size: 12px;
}
#featlinks table {
	margin: 0 0 10px 0;
	width: 100%;
	background-color: #e2edf2;
	border: #a0b7c1 1px solid;
}
#featlinks a, #links a, #rfs a, #articles a, #ra a {
	font-weight: bold;
	color: #554e25;
	text-decoration: underline;
}
#featlinks p, #links p, #rfs p, #articles p, #ra p, .list p {
	margin: 0 0 7px 0;
	font-size: 11px;
}
#featlinks p a, #links p a, #rfs p a, #articles p a, #ra p a {
	font-weight: normal;
}
#featlinks img, #links img {
	width: 100px; height: 75px;
	border: #9aa89a 1px solid;
}
.url {
	color: #917e12;
	font-size: 11px;
}
.submit {
	float: right;
	vertical-align: bottom;
}
#user-bar {
   clear:both;
   width:20%;
   margin:0 0 0 auto;
   padding:3px;
   background:#D9E8F9;
   line-height:19px;
   text-align:right;
}

.text, .btn {
	font-size: 8pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
input.text {
	padding: 2px 0;
	color: #000000;
	border: 1px solid #a0b7c1;
}
textarea.text {
	padding: 2px 0;
	font-size: 8pt;
	border: 1px solid #a0b7c1;
}
select {
	padding: 2px 0;
	font-size: 8pt;
	border: 1px solid #a0b7c1;
}

.captcha {
	border: 1px solid #a0b7c1;
	margin-top: 10px;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
}
.btn {
	padding: 0 10px;
	background: repeat-x url(../images/bckloginbtn.gif);
	font-size: 11px; font-weight: bold;
	border: #c2c0ad 1px solid;
	color: #433b1d;
	cursor: pointer;
}
span.req {
	margin-left: 3px;
	color: #FF0000;
	font-weight: bold;
}

div.errForm, span.errForm {
	margin: 0px 0 0px 5px;
	padding: 2px 3px 2px 3px;
	color: #FF0000;
	background: #FFFFF3;
	border: 1px solid #cccccc;
	text-align: left;
	clear: right;
}
.small, .small a {
	padding: 0px;
	margin: 0px;
	color: #eae9db !important;
	font-family: Arial; font-size: 9px;
	text-decoration: none !important;
	line-height: normal;
}
p.small {
	color: #909090 !important;
}
.sort {
	color: #fff;
}
div.pr {
	font-size: 6pt;
	color: #000000;
	float: left;
	height: 30px;
	margin-right: 5px;
}
div.prg {
	width: 40px;
	border: 1px solid #8da3ac;
	height: 3px;
	font-size: 1px;
}
div.prb {
	background: #a0b7c1;
	height: 3px;
	font-size: 1px;
}

.price {
	background-color: #f5f9fb;
	border: 1px solid #a0b7c1;
}
.price table {
	width: 100%;
}
.price table td{
	margin: 0;
	padding: 2px;
	vertical-align: bottom;
}

.paging-links,
.paging-info {
   text-align:right;
}

.paging-info {
   font-style: italic;
}

.limit_field {
   border: 0 solid transparent;
   border-width:0;
}

#toggleCategTree {
   display:block;
   cursor:pointer;
   color:#6A8AD4;
}

#categtree {
   margin:3px 0;
   height:200px;
   width:300px;
   overflow:auto;
   border:1px dotted #9EC2F3;
   border-width:0 1px 1px;
}

#catTitle { background:#fff; } /* Important for Konqueror */

#categtree h2 {
   margin:0 0 5px;
   padding:2px;
   text-align:center;
   color:#5e74b3;
   background:#DDE5F3;
   vertical-align:middle;
}

#categtree #close_tree {
   right:0;
   padding:1px;
   text-align:center;
   white-space:nowrap;
   cursor:pointer;
}

#categtree .categ-item {
   clear:both;
   margin:3px 5px;
   padding:2px 5px;
   display:block;
   border:1px dotted #CBE2EC;
   border-width:1px 0;
   cursor:pointer;
}

#categtree .categ-item img {
   margin-right:1em;
}

#categtree .odd {
   background:#F8F8FC;
}

#categtree .even {
   background:#fff;
}

#categtree .categ-item:hover {
   background:#eee;
}